<?php
require'fun.php';
require'f_admin.php';
$titlu='Editeaza categorii forum';
$back[1]='<a href="/admin-categorii-forum">'.img('categorie.gif',1).'Categorii forum</a>';
require'f_sus.php';
echo$div[4].'editeaza categorii forum'.$div[5];
if($conn->query('SELECT COUNT(*)FROM`forum_categorii`')->fetch_row()[0]>0)
{
$form[0]='/admin-editeaza-categorie-forum" method="post';
$form[1]=0;
require'f_scris3.php';
$categoriile='';
$categorii=$conn->query('SELECT`id`,`nume`FROM`forum_categorii`ORDER BY`pozitie`,`id`');
while($categorie=$categorii->fetch_row())
{
$categoriile.=$categorie[0].',,'.$categorie[1].'::';
}
$form[2]=$div[1].'Editeaza categoria:<br />'.scris3('fcid',$categoriile).$div[0].$div[1].'Nume:<br /><input name="fcname" maxlength="33" />'.$div[0].$div[1].'Pozitie:<br /><input name="fcpos" maxlength="3" />'.$div[0];
$form[3]='fcid::fcname::fcpos';
$form[4]='Editeaza';
require'f_form.php';
}
else
echo$div[7].'Nu sunt categorii de forum adaugate!'.$div[0];
require'f_jos.php';